Project

General

Profile

Unterstützung von Java Version 9?

Added by Andreas Cudok over 1 year ago

leider startet OpenECard (openecard.jnlp) nicht mit dem aktuellen JRE der Version 9.01, das es seitens Oracle übrigens auch nur noch in der x64-Variante zu geben scheint (mein OS: Windows 7 x64).

Feature Request: Unterstützung des aktuellen JRE 9.x


Replies (3)

RE: Unterstützung von Java Version 9? - Added by Tobias Wich over 1 year ago

Hallo Herr Cudok,

die aktuelle Version ist aufgrund der neuen Modularisierung in Java 9 (Project Jigsaw) nicht mehr lauffähig. Wir arbeiten derzeit an einem neuen Release, das den jnlp Mechanismus durch native Installer ersetzt. Bis dahin sollten sie die aktuelle Java 8 Version verwenden. Diese wird noch bis September 2018 mit Updates versorgt und kann parallel zu Java 9 installiert werden.

VG
Tobias Wich

RE: Unterstützung von Java Version 9? - Added by Andreas Cudok over 1 year ago

Hallo Herr Wich,

danke für die Auskunft!

MfG
Andreas Cudok

RE: Unterstützung von Java Version 9? - Added by Anonymous 9 months ago

https://www.myhrcvs.xyz

myhe cvs

myhr

myhr benefits

myhr best buy

myhr caremark

    (1-3/3)